perl-Package-Strictures-1.000001-alt1.noarch.rpm


Advertisement

Description

perl-Package-Strictures - Facilitate toggling validation code at users request, without extra performance penalties

Distribution: ALT Linux Sisyphus
Repository: Autoimports noarch
Package name: perl-Package-Strictures
Package version: 1.000001
Package release: alt1
Package architecture: noarch
Package type: rpm
Installed size: 34.41 KB
Download size: 34.41 KB
Official Mirror: ftp.altlinux.org
From summary: Facilitate toggling validation code at users request, without extra performance penalties.

Alternatives

Requires

Provides

  • perl(Package/Strictures.pm) = 1.0.001
  • perl(Package/Strictures/Register.pm) = 1.0.001
  • perl(Package/Strictures/Registry.pm) = 1.0.001
  • perl-Package-Strictures = 1.000001-alt1

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      
    2. Update the package index:
      # sudo apt-get update
    3. Install perl-Package-Strictures rpm package:
      # sudo apt-get install perl-Package-Strictures

    Files

    • /usr/share/doc/perl-Package-Strictures-1.000001/Changes
    • /usr/share/doc/perl-Package-Strictures-1.000001/LICENSE
    • /usr/share/doc/perl-Package-Strictures-1.000001/README
    • /usr/share/perl5/Package/Strictures.pm
    • /usr/share/perl5/Package/Strictures/Register.pm
    • /usr/share/perl5/Package/Strictures/Registry.pm
    Advertisement
    Advertisement